Subject: carbocation reaction - response to IRC by MOPAC

From: Jeffrey J Gosper <[email-masked]>
Date: Tue, 6 Aug 1996 12:45:10 BST

Subject: CCL:M:Help!: IRC by mopac

> I'm searching the structure of the transition state with 
> mopac for the reaction type,
> 
>     olefin + carbenium ion ---> (TS?) ---> carbenium ion  (1)
> 

> Actually I'm dealing with more than 100 reactions which have
> the reaction type written in (1).  Therefore, I tried with 
> other reaction, which contains more stable species, i.e.,
> 
>                     H  
>                     |                      H
>     H         H   H-C-H                   HCH H H H
>   H | H        \   /                     H |  | | |  
>  HC-C-CH   +    C=C    ---->(TS?)---->  HC-C--C-C-C-H
>   H + H        /   \                     H |  | + |
>               H     H                      H  H   H
> secondary
>   propyl      propene                   secondary 2-M
> carbenium                              pentyle carbenium
>           

> My problem is in the last step.  When I do the IRC calculation
> and try to look at the result structure with "molden" software,
> it gives exactly same as the structure of TS I input.
> 
> I wonder if (i) my TS is not correct, or (ii) the IRC calculation
> doesn't give the molecular structure result from the calculation
> so that molden only edit the structure I input.  In the latter
> case, however, I don't know how to edit the molecluar structure
> generated by IRC calculation.
> 
> Could anyone PLEASE help me how to confirm my TS structure by IRC?
>
I have tried the calculation using MOPAC93 and it works perfectly. I used my 
program Re_View to visualize both the negative frequency vibration of the T.S. 
and the final reaction profile (which was automatically generated from the MOPAC 
outputs using another of my programs IRC_CONV).

The simulation has been added to my database of chemical simulations able to be 
viewed using my program Re_View. The URL for the program is:
http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
and the data is on URL:
http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/addreact.htm

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University